首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX  ›  前端开发

XP 下的 phantomjs 报:不是有效的 win32 应用程序

  •  
  •   hijoker · 2015-03-05 00:00:13 +08:00 · 3055 次点击
    这是一个创建于 1688 天前的主题,其中的信息可能已经有所发展或是发生改变。

    RT,phantomjs不支持xp? 下载页面有这么句话:It will run on a fresh install of Windows XP or later versions. 是可以在xp上运行吧?

        1
    yksoft1   2015-03-05 10:18:16 +08:00
    VS2012以上 编译默认情况下link会指定Windows版本为6.0,Xp就当然跑不起了
    当年ZUN的东方辉针城1.0虽然XP上其实可以运行,但是却有这个问题
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2343 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 21ms · UTC 14:04 · PVG 22:04 · LAX 07:04 · JFK 10:04
    ♥ Do have faith in what you're doing.